[ubuntu/hardy-security] jabberd2 (delayed), jabberd2 2.0s11-1ubuntu4.1 (Accepted)

Ubuntu Installer archive at ubuntu.com
Wed Jun 1 19:03:58 UTC 2011


jabberd2 (2.0s11-1ubuntu4.1) hardy-security; urgency=low

  * SECURITY UPDATE: fix DoS via "billion laughs" attack
    - debian/patches/CVE-2011-1755.dpatch: prevent internal entity expansion
    - CVE-2011-1755

Date: Tue, 03 May 2011 20:12:11 -0500
Changed-By: Jamie Strandboge <jamie at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/hardy/+source/jabberd2/2.0s11-1ubuntu4.1
-------------- next part --------------
Format: 1.7
Date: Tue, 03 May 2011 20:12:11 -0500
Source: jabberd2
Binary: jabberd2-bdb jabberd2-ldap-bdb jabberd2-mysql jabberd2-ldap-mysql jabberd2-pgsql jabberd2-ldap-pgsql
Architecture: source
Version: 2.0s11-1ubuntu4.1
Distribution: hardy-security
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Jamie Strandboge <jamie at ubuntu.com>
Description: 
 jabberd2-bdb - Jabber Open Source Instant Messenger Server (Berkeley DB)
 jabberd2-ldap-bdb - Jabber Open Source Instant Messenger Server (LDAP & Berkeley DB)
 jabberd2-ldap-mysql - Jabber Open Source Instant Messenger Server (LDAP & MySQL)
 jabberd2-ldap-pgsql - Jabber Open Source Instant Messenger Server (LDAP & PostgreSQL)
 jabberd2-mysql - Jabber Open Source Instant Messenger Server (MySQL)
 jabberd2-pgsql - Jabber Open Source Instant Messenger Server (PostgreSQL)
Changes: 
 jabberd2 (2.0s11-1ubuntu4.1) hardy-security; urgency=low
 .
   * SECURITY UPDATE: fix DoS via "billion laughs" attack
     - debian/patches/CVE-2011-1755.dpatch: prevent internal entity expansion
     - CVE-2011-1755
Files: 
 0cef6b65bbcccb00d3686dd6db2bc47c 1593 net optional jabberd2_2.0s11-1ubuntu4.1.dsc
 14074d6013fa22286bc7e7bc14a6bebc 16791 net optional jabberd2_2.0s11-1ubuntu4.1.diff.gz
Original-Maintainer: Jamin W. Collins <jcollins at asgardsrealm.net>


More information about the Hardy-changes mailing list